Skip to main content
GET
/
organizations
/
{id}
Get organization details
curl --request GET \
  --url https://api.akua.dev/v1/organizations/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "Code Zero",
  "slug": "code-zero",
  "created_at": 1,
  "updated_at": 1,
  "etag": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.akua.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

workspace API token (sk_akua_...) or OAuth2 JWT. Create tokens at https://akua.dev/developers/api-tokens

Path Parameters

id
string
required

Organization ID. Prefixed form org_<id> is canonical.

Required string length: 1 - 54
Example:

"org_j572abc123def456"

Response

Organization details

id
string
required
Required string length: 1 - 54
name
string
required
Example:

"Code Zero"

slug
string | null
required
Example:

"code-zero"

created_at
integer
required

Unix timestamp (seconds)

Required range: x >= 0
updated_at
integer
required

Unix timestamp (seconds)

Required range: x >= 0
etag
string
required